html {
	color: #333;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: red;
}

html, body {
	height: 100%;
	background-color: #f5f5f5;
}

/************************************************************************/
#consoleMenu li {
	padding: 5px 10px;
}

#consoleMenu a {
	padding: 2px;
}

#consoleMenu a.active, #consoleMenu a:hover {
	background: #ccc;
}

/******************************************************/
.btn-xs {
	padding: .175rem .35rem;
	line-height: 1.1;
	font-size:small;
}

#page ul{
	margin:0;
}




.fs-7 {
    font-size: 0.9rem!important;
}
